<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for viewing in viewing package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  viewing module in viewing package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Viewing',
    'names'         => 'Viewings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Viewings',
        'sub'   => 'Viewings',
        'list'  => 'List of viewings',
        'edit'  => 'Edit viewing',
        'create'    => 'Create new viewing'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'opportunity_id'             => 'Please enter opportunity id',
        'agent_id'                   => 'Please enter agent id',
        'listing_id'                 => 'Please enter listing id',
        'title'                      => 'Please enter title',
        'status'                     => 'Please enter status',
        'description'                => 'Please enter description',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'opportunity_id'             => 'Opportunity id',
        'agent_id'                   => 'Agent id',
        'listing_id'                 => 'Listing id',
        'title'                      => 'Title',
        'status'                     => 'Status',
        'description'                => 'Description',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'opportunity_id'             => ['name' => 'Opportunity id', 'data-column' => 1, 'checked'],
        'agent_id'                   => ['name' => 'Agent id', 'data-column' => 2, 'checked'],
        'listing_id'                 => ['name' => 'Listing id', 'data-column' => 3, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 4, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Viewings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
