@extends('resource.show')

@php
$links['back'] = guard_url('viewing/viewing');
$links['edit'] = guard_url('viewing/viewing') . '/' . $viewing->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('viewing::viewing.title.main') !!}
@stop

@section('sub.title') 
{!! __('viewing::viewing.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$viewing/viewing')!!}">{!! __('viewing::viewing.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$viewing/viewing')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('viewing::viewing.partial.show', ['mode' => 'show'])
@stop
