            @include('viewing::viewing.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('viewing::viewing.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($viewing->defaultImage('images' , 'xl'))!!}" alt="{{$viewing->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('viewing::viewing.label.id') !!}
                </label><br />
                    {!! $viewing['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="opportunity_id">
                    {!! trans('viewing::viewing.label.opportunity_id') !!}
                </label><br />
                    {!! $viewing['opportunity_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="agent_id">
                    {!! trans('viewing::viewing.label.agent_id') !!}
                </label><br />
                    {!! $viewing['agent_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="listing_id">
                    {!! trans('viewing::viewing.label.listing_id') !!}
                </label><br />
                    {!! $viewing['listing_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('viewing::viewing.label.title') !!}
                </label><br />
                    {!! $viewing['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('viewing::viewing.label.status') !!}
                </label><br />
                    {!! $viewing['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('viewing::viewing.label.description') !!}
                </label><br />
                    {!! $viewing['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('viewing::viewing.label.created_at') !!}
                </label><br />
                    {!! $viewing['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('viewing::viewing.label.updated_at') !!}
                </label><br />
                    {!! $viewing['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('viewing::viewing.label.deleted_at') !!}
                </label><br />
                    {!! $viewing['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('opportunity_id')
                       -> label(trans('viewing::viewing.label.opportunity_id'))
                       -> placeholder(trans('viewing::viewing.placeholder.opportunity_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('agent_id')
                       -> label(trans('viewing::viewing.label.agent_id'))
                       -> placeholder(trans('viewing::viewing.placeholder.agent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('listing_id')
                       -> label(trans('viewing::viewing.label.listing_id'))
                       -> placeholder(trans('viewing::viewing.placeholder.listing_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('viewing::viewing.label.title'))
                       -> placeholder(trans('viewing::viewing.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('viewing::viewing.label.description'))
                       -> placeholder(trans('viewing::viewing.placeholder.description'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



