    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#viewing" data-toggle="tab">{!! trans('viewing::viewing.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#viewing-viewing-edit'  data-load-to='#viewing-viewing-entry' data-datatable='#viewing-viewing-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#viewing-viewing-entry' data-href='{{guard_url('viewing/viewing')}}/{{$viewing->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('viewing-viewing-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('viewing/viewing/'. $viewing->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="viewing">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('viewing::viewing.name') !!} [{!!$viewing->name!!}] </div>
                @include('viewing::admin.viewing.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>