<?php

namespace Bixo\Viewing\Repositories\Eloquent;

use Bixo\Viewing\Interfaces\ViewingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ViewingRepository extends BaseRepository implements ViewingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.viewing.viewing.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.viewing.viewing.model.model');
    }
}
